/* Global styles */
body {
	font: 12px/21px Helvetica, Arial, sans-serif;
	color: #000;
	background: #fff;
}
div.top-bar {
	width:100%;
	height:0px;
	background: #ffffff;
	padding-top:18px
}
a {
	color: #1e6ebe;
	text-decoration:none;
}
a:hover, a:active, a:focus {
	color: #cc0066;
}
h1, h2, h3, h4, h5 {
	font-weight:bold;
}
h1 {
	font-size: 180%;
	margin-bottom: 14px;
}
h2 {
	font-size: 160%;
	margin-bottom:12px;
}
h3 {
	font-size:140%;
	margin-bottom:10px;
}
h4 {
	font-size: 130%;
	margin-bottom:8px;
}
h5 {
	font-size:110%;
	margin-bottom:6px;
}
p {
	margin: 15px 0;
}
hr {
	height:1px;
	border:0;
	color: #cccccc;
	background:#cccccc;
	margin: 15px auto;
}


/* Document main structure */
#wrapper {
	width:1004px;
	margin:0 auto;
}
#header {
	width:1004px;
		background:url('images/header_logo.jpg') top left no-repeat;
	margin:0 auto 10px auto;
	overflow:hidden;
}
#head-left {
	float:left;
	width:680px;
}
#head-right {
	float:left;
	width:279px;
}
#columns {
	width:1004px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}
#leftCol {
	width:390px;
	float:left;
	margin-right:9px;
	text-align:center;
}
#midCol {
	width:307px;
	float:left;
	margin-right:8px;
	text-align:center;
}
#rightCol {
	width:279px;
	float:left;
	font-size:11px;
	text-align:center;
}
#footer {
	clear:both;
	width:1004px;
	margin: 20px auto;
	text-align:center;
	font-size:11px;
}


/* Header styles */
#head-left .search-container {
	width:680px;
	height:132px;
	position:relative;
	margin-right:150px;
	text-align:right;
	padding-right:15px;
	padding-top:10px;
	font-size:120%;
}
#head-left .search-container input.search-site {
	width:180px;
	padding:4px;
	border:1px solid #000;
	font: 12px Arial, Helvetica, sans-serif
}
#head-left .search-container h1 {
	text-indent:-999em;
	font-size:5px;
}
#head-left .link-bar {
	clear:both;
	background:url('images/link-bar.jpg') center left no-repeat;
	text-align:center;
	width:1004px;
	height:32px;
	margin: 0 auto 0 0;
	line-height:32px;
	color: #000;
	font-size:110%;
}
#head-left .link-bar a {
	color: #999999;
	padding:0 10px;
}
#head-left .link-bar a:hover, #head-left .link-bar a:active, #head-left .link-bar a:focus {
	color: #999999;
}
#head-right a {
	text-indent:-999em;
	display:block;
	width:100%;
	height:132px;
	
}
#head-right a:focus {
	outline:0;
}


/* Box structure */
#leftCol_1 {
	width:590px;
	float:left;
	margin-right:0px;
	text-align:center;
}
#leftCol_1 .box-top {
	width:590px;
	height:14px;
	background:url('images/left-box-top_new.jpg') bottom left no-repeat;
	margin:0 auto 0 0;
}
#leftCol_1 .box-mid {
	width:553px;
	background:url('images/left-box-mid_new.jpg') top left repeat-y;
	margin:0 auto 0 0;
	padding:0 20px;
}
#leftCol_1 .box-bottom {
	width:590px;
	height:17px;
	background:url('images/left-box-bottom_new.jpg') top left no-repeat;
	margin:0 auto 10px 0;
}


#leftCol .box-top {
	width:390px;
	height:14px;
	background:url('images/left-box-top.jpg') bottom left no-repeat;
	margin:0 auto 0 0;
}
#leftCol .box-mid {
	width:340px;
	background:url('images/left-box-mid.jpg') top left repeat-y;
	margin:0 auto 0 0;
	padding:0 20px;
}
#leftCol .box-bottom {
	width:390px;
	height:17px;
	background:url('images/left-box-bottom.jpg') top left no-repeat;
	margin:0 auto 10px 0;
}
#midCol .box-top {
	width:307px;
	height:14px;
	background:url('images/mid-box-top.jpg') bottom left no-repeat;
	margin:0 auto 0 0;
}
#midCol .box-mid {
	width:267px;
	background:Url('images/mid-box-mid.jpg') top left repeat-y;
	margin:0 auto 0 0;
	padding:0 20px;
}
#midCol .box-bottom {
	width:307px;
	height:13px;
	background:url('images/mid-box-bottom.jpg') top left no-repeat;
	margin:0 auto 0 0;
}
#rightCol .box-top {
	width:279px;
	height:14px;
	background:Url('images/right-box-top.jpg') bottom left no-repeat;
	margin:0;
}
#rightCol .box-mid {
	width:239px;
	background:url('images/right-box-mid.jpg') top left repeat-y;
	margin:0;
	padding:0 20px;
	overflow:hidden;
}
#rightCol .box-bottom {
	width:279px;
	height:13px;
	background:url('images/right-box-bottom.jpg') top left no-repeat;
	margin:0;
	padding:0;
}

/* Column left */

#leftCol {
	text-align:center;
}
#leftCol img {
	text-align:center;
	margin:0 auto;
}
#leftCol .hot-fav img {
	border:1px solid #000;
	display:block;
	margin-bottom:15px;
}
#leftCol .hot-fav h4 {
	color: #336699;
}


/* Column mid */
#midCol h1 {
	margin:0 auto 15px auto;
	text-indent:-999em;
}
#midCol input, #midCol select, #midCol option {
	width:80%;
	font-size:12px;
}
button.searchfor {
	background: url('images/submit-searchfor.gif') top left no-repeat;
	width:225px;
	height:41px;
}
a:hover button.searchfor {
	background-position: bottom left;
}
a#searchfor, button.searchfor {
	width:225px;
	padding:0;
	border:0;
	margin:0 auto;
	cursor:pointer;
	display:block;
}

/* Column right */
#rightCol h1 {
	margin:0 auto 15px 0;
	background:url('images/featured-wk.gif') top left no-repeat;
	width:215px;
	height:33px;
	text-indent:-999em;
}
a.featured {
	text-align:left;
	color: #000;
	display:block;
	padding:3px;
	border: 1px solid #fff;
	border-width: 1px 0;
	margin-bottom:5px;
	overflow:hidden;
}
a.featured img {
	float:right;
	border: 1px solid #000;
}
a.featured span {
	font-size:110%;
	color: #336699;
}
a.featured:hover, a.featured:focus, a.featured:active {
	color: #cc0066;
	background: #f7f8f9;
	border-color: #d7dde3;
}
a.advertise img {
	display:block;
	margin:0 auto;
	text-align:center;
	margin-bottom:10px;
}
a.more-featured {
	text-align:right;
	display:block;
	margin-top:10px;
	font-size:120%;
}

/* Footer */
#footer a {
	padding: 0 10px;
}

#advertlistings li { 
	list-style-type: none;
	text-indent: 10px;
	/* font-weight:bold; */
	color: #cc0066;
}

#col3 .boldheading {
	font-weight:bold;
}

#col3 .headingtop {
	vertical-align: top;
}

div#columns div#col3 div.box-mid .comp-wrapper {
	width:805px;
	}
	div#columns div#col3 div.box-mid .float-right {
		float:right;
		width:238px;
		height:145px;
		padding-left:100px;
	}
	div#columns div#col3 div.box-mid .comp-wrapper h5 {
		text-align:left;
	}
	
	
	
	
div.top-bar a {
	color: #fff;
}
div.top-bar a:hover, div.top-bar a:active, div.top-bar a:focus {
	color: #0099FF;
}	

strong{font-weight: bold!important;}

.inclusions{background: #FFC;
font-size: 11px;
padding: 5px;
line-height: 13px;}

.inclusions strong{margin-bottom: -5px;
display: block;}
	
.warning-red{color:#000;border:2px dashed #ddd;padding:5px;margin:15px 0;}

input[type="submit"] {
background-image: linear-gradient(bottom, rgb(152,203,0) 4%, rgb(122,186,20) 46%, rgb(111,180,27) 76%);
background-image: -o-linear-gradient(bottom, rgb(152,203,0) 4%, rgb(122,186,20) 46%, rgb(111,180,27) 76%);
background-image: -moz-linear-gradient(bottom, rgb(152,203,0) 4%, rgb(122,186,20) 46%, rgb(111,180,27) 76%);
background-image: -webkit-linear-gradient(bottom, rgb(152,203,0) 4%, rgb(122,186,20) 46%, rgb(111,180,27) 76%);
background-image: -ms-linear-gradient(bottom, rgb(152,203,0) 4%, rgb(122,186,20) 46%, rgb(111,180,27) 76%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(152,203,0)),
	color-stop(0.46, rgb(122,186,20)),
	color-stop(0.76, rgb(111,180,27))
);
color: white !important;
border: 1px solid #589F01;
border-radius: 4px;
text-transform: uppercase;
font-weight: bolder;
font-size: 1.05em;
text-shadow: 1px 1px 0 #589F01;
padding: 5px 12px;
margin-top: 10px;
cursor:pointer;
}
.advLogiBox{
float: right;
width: 250px;
margin: 0 33px 0 30px;
background: #CEE6F8;
padding: 10px;
border: 1px solid #B1D2EB;
border-radius: 5px;
-moz-border-radius: 5px;
}

.advLogiBox h3{font-size: 140%;
margin-bottom: 10px;
color: #1859AC;
text-shadow: 1px 1px 0 white;}
